.version.index /* version checker */
{
	color: #00000D;
	background-color: #084246;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #F5F6F6;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 7624.749999999984px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -16px;
	padding-bottom: 23px;
	width: 0.01px;
}

#welcome
{
	position: relative;
}

#u2947
{
	z-index: 255;
	height: 62px;
	border-color: #000000;
	background-color: #000000;
}

#u2947-bw
{
	z-index: 255;
	position: fixed;
	left: 0px;
	right: 0px;
	top: -2px;
}

#pu2944
{
	width: 0.01px;
	margin-top: -2px;
}

#u2944
{
	z-index: 247;
	min-height: 269px;
	border-color: #000000;
	padding-bottom: 202px;
	background: transparent url("../../images/dark%20red%20rose.jpg") no-repeat center bottom;
	background-size: cover;
}

#u2945
{
	z-index: 248;
	width: 338px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 18px;
}

#u2944-bw
{
	z-index: 247;
	min-height: 269px;
}

#u2939
{
	z-index: 250;
	min-height: 47px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 15px;
}

#u2940-4
{
	z-index: 251;
	width: 322px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 27px;
	text-align: center;
	line-height: 32px;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 34px;
}

#u2939-bw
{
	z-index: 250;
	min-height: 47px;
	margin-top: 417px;
}

#menuu2948
{
	z-index: 256;
	min-height: 34px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u2970
{
	width: 74px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2973
{
	width: 74px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2973:hover
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u2975-4
{
	width: 74px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2973:hover #u2975-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u2973:hover #u2975-4 p
{
	color: #DF4A3A;
	visibility: inherit;
}

#u2956
{
	width: 74px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 76px;
}

#u2957
{
	width: 74px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2960-4
{
	width: 74px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2973.MuseMenuActive #u2975-4,#u2957:hover #u2960-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u2957:hover #u2960-4 p
{
	color: #DF4A3A;
	visibility: inherit;
}

#u2963
{
	width: 74px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u2966
{
	width: 74px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2973.MuseMenuActive,#u2957.MuseMenuActive,#u2966.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u2968-4
{
	width: 74px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2957.MuseMenuActive #u2960-4,#u2966:hover #u2968-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u2966.MuseMenuActive #u2968-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u2966:hover #u2968-4 p
{
	color: #DF4A3A;
	visibility: inherit;
}

#u2977
{
	width: 75px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 228px;
}

#u2980
{
	width: 75px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2982-4
{
	width: 75px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2980:hover #u2982-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u2980:hover #u2982-4 p
{
	color: #DF4A3A;
	visibility: inherit;
}

#u2949
{
	width: 75px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u2952
{
	width: 75px;
	background-color: transparent;
	padding-bottom: 15px;
	position: relative;
}

#u2980.MuseMenuActive,#u2952.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u2954-4
{
	width: 75px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u2980.MuseMenuActive #u2982-4,#u2952:hover #u2954-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u2952.MuseMenuActive #u2954-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u2952:hover #u2954-4 p
{
	color: #DF4A3A;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu2948-bw
{
	z-index: 256;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 12px;
}

#u2941-4
{
	z-index: 242;
	width: 227px;
	min-height: 32px;
	background-color: transparent;
	color: #090300;
	font-size: 27px;
	text-align: center;
	line-height: 32px;
	font-family: Courier New, Courier, monospace;
	margin-left: 76px;
	margin-top: 19px;
	position: relative;
}

#pservices
{
	width: 0.01px;
	margin-top: 34px;
}

#services
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 63px;
}

#u2942
{
	z-index: 246;
	width: 203px;
	min-height: 98px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 85px;
}

#u2986-4
{
	z-index: 147;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	font-family: Courier New, Courier, monospace;
}

#u2986-4-bw
{
	z-index: 147;
	min-height: 50px;
	margin-top: 38px;
}

#u2987
{
	z-index: 151;
	width: 312px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 31px;
	margin-top: 19px;
	position: relative;
}

#u2991
{
	z-index: 152;
	width: 312px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 37px;
	padding-bottom: 37.3028846153843px;
	position: relative;
	margin-right: -10000px;
}

#u2990
{
	z-index: 153;
	width: 130px;
	height: 130px;
	border-color: #000000;
	border-radius: 100px;
	margin-left: 91px;
	position: relative;
	background: #408298 url("../../images/business%20advisory%20services-ieu2990-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../../images/business%20advisory%20services.jpg") no-repeat center center;
	background-color: #408298;
	background-size: cover;
}

#u2992-6
{
	z-index: 154;
	width: 312px;
	min-height: 110px;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	line-height: 22px;
	font-family: Courier New, Courier, monospace;
	margin-top: 32px;
	position: relative;
}

#u2988
{
	z-index: 160;
	width: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 24px;
	position: relative;
}

#u2989-4
{
	z-index: 161;
	width: 182px;
	min-height: 45px;
	border-color: #000000;
	background-color: #A11C20;
	border-radius: 49px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Courier New, Courier, monospace;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#pu3000
{
	width: 0.01px;
	margin-left: 31px;
}

#u3000
{
	z-index: 165;
	width: 312px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u3000_position_content
{
	padding-top: 37px;
	padding-bottom: 19px;
}

#u3001
{
	z-index: 166;
	width: 130px;
	height: 130px;
	border-color: #000000;
	border-radius: 100px;
	margin-left: 91px;
	position: relative;
	background: #408298 url("../../images/personal%20income%20tax%20returns-u3001-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3002-10
{
	z-index: 167;
	width: 312px;
	min-height: 110px;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	line-height: 22px;
	font-family: Courier New, Courier, monospace;
	margin-top: 32px;
	position: relative;
}

#u3003
{
	z-index: 177;
	width: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 333px;
	left: 65px;
}

#u3004-4
{
	z-index: 178;
	width: 182px;
	min-height: 45px;
	border-color: #000000;
	background-color: #A11C20;
	border-radius: 49px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Courier New, Courier, monospace;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u3012
{
	z-index: 182;
	width: 312px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 31px;
	position: relative;
}

#u3016
{
	z-index: 183;
	width: 312px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u3017
{
	z-index: 184;
	width: 129px;
	height: 129px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	margin-left: 91px;
	position: relative;
	background: #FFFFFF url("../../images/business%20accounting%20-%20taxation.png") no-repeat center center;
	background-size: cover;
}

#u3013-6
{
	z-index: 185;
	width: 313px;
	min-height: 110px;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	line-height: 22px;
	font-family: Courier New, Courier, monospace;
	margin-top: 31px;
	position: relative;
}

#u3014
{
	z-index: 191;
	width: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 2px;
	position: relative;
}

#u3015-4
{
	z-index: 192;
	width: 182px;
	min-height: 45px;
	border-color: #000000;
	background-color: #A11C20;
	border-radius: 49px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Courier New, Courier, monospace;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u3018
{
	z-index: 196;
	width: 312px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 32px;
	position: relative;
}

#u3020
{
	z-index: 197;
	width: 312px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 37px;
	padding-bottom: 37.3028846153843px;
	position: relative;
	margin-right: -10000px;
}

#u3019
{
	z-index: 198;
	width: 130px;
	height: 130px;
	border-color: #000000;
	border-radius: 100px;
	margin-left: 91px;
	position: relative;
	background: #FFFFFF url("../../images/property%20investment%20stratigies-ieu3019-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../../images/property%20investment%20stratigies.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: cover;
}

#u3021-6
{
	z-index: 199;
	width: 312px;
	min-height: 110px;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	line-height: 22px;
	font-family: Courier New, Courier, monospace;
	margin-top: 32px;
	position: relative;
}

#u3022
{
	z-index: 205;
	width: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 2px;
	position: relative;
}

#u3023-4
{
	z-index: 206;
	width: 182px;
	min-height: 45px;
	border-color: #000000;
	background-color: #A11C20;
	border-radius: 49px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Courier New, Courier, monospace;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u3024
{
	z-index: 210;
	width: 312px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 32px;
	position: relative;
}

#u3027
{
	z-index: 211;
	width: 312px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u3026
{
	z-index: 212;
	width: 130px;
	height: 130px;
	border-color: #000000;
	border-radius: 100px;
	margin-left: 91px;
	position: relative;
	background: #FFFFFF url("../../images/business%20start-up%20and%20structuring.jpg") no-repeat center center;
	background-size: cover;
}

#u3025-6
{
	z-index: 213;
	width: 312px;
	min-height: 110px;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	line-height: 22px;
	font-family: Courier New, Courier, monospace;
	margin-top: 32px;
	position: relative;
}

#u2992-4,#u3002-4,#u3013-4,#u3021-4,#u3025-4
{
	font-weight: normal;
}

#u3028
{
	z-index: 219;
	width: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 2px;
	position: relative;
}

#u3029-4
{
	z-index: 220;
	width: 182px;
	min-height: 45px;
	border-color: #000000;
	background-color: #A11C20;
	border-radius: 49px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Courier New, Courier, monospace;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u3030
{
	z-index: 224;
	width: 312px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 31px;
	position: relative;
}

#u3032
{
	z-index: 225;
	width: 312px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u3016_position_content,#u3027_position_content,#u3032_position_content
{
	padding-top: 37px;
	padding-bottom: 37px;
}

#u3035
{
	z-index: 226;
	width: 130px;
	height: 130px;
	border-color: #000000;
	border-radius: 100px;
	margin-left: 91px;
	position: relative;
	background: #FFFFFF url("../../images/self%20managed%20superannuation%20funds-ieu3035-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../../images/self%20managed%20superannuation%20funds.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: cover;
}

#u3031-6
{
	z-index: 227;
	width: 313px;
	min-height: 110px;
	background-color: transparent;
	font-size: 16px;
	text-align: center;
	line-height: 22px;
	font-family: Courier New, Courier, monospace;
	margin-top: 32px;
	position: relative;
}

#u2992-2,#u3002-2,#u3002-5,#u3002-6,#u3002-7,#u3002-8,#u3013-2,#u3021-2,#u3025-2,#u3031-2
{
	font-weight: bold;
}

#u3033
{
	z-index: 233;
	width: 182px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 2px;
	position: relative;
}

#u3034-4
{
	z-index: 234;
	width: 182px;
	min-height: 45px;
	border-color: #000000;
	background-color: #A11C20;
	border-radius: 49px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Courier New, Courier, monospace;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u2989-4:hover,#u3004-4:hover,#u3015-4:hover,#u3023-4:hover,#u3029-4:hover,#u3034-4:hover
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 182px;
	margin: 0px -10000px 0px 0px;
}

#u3036
{
	z-index: 2;
	min-height: 133px;
	padding-bottom: 59px;
	background: transparent url("../../images/tulip.jpg") no-repeat center top;
	background-size: cover;
}

#pricing
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 115px;
}

#u3036-bw
{
	z-index: 2;
	min-height: 133px;
	margin-top: 11px;
}

#pu3544
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 22px;
}

#u3544
{
	z-index: 114;
	width: 327px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3555
{
	z-index: 115;
	width: 327px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u3546-4
{
	z-index: 126;
	width: 327px;
	border-style: none;
	background-color: transparent;
	line-height: 22px;
	left: -1px;
	position: relative;
}

#u3546-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 327px;
	margin: 0px;
}

#u3549
{
	z-index: 116;
	width: 200px;
	border-color: #FFFFFF;
	background-color: #A11C20;
	border-radius: 200px;
	padding-bottom: 60px;
	margin-left: 63px;
	margin-top: 27px;
	position: relative;
}

#u3547-4
{
	z-index: 117;
	width: 149px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	line-height: 72px;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 25px;
}

#u3548-10
{
	z-index: 130;
	width: 327px;
	min-height: 233px;
	background-color: transparent;
	line-height: 58px;
	margin-top: 30px;
	position: relative;
}

#u3552
{
	z-index: 121;
	width: 253px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 40px;
	margin-top: 30px;
	position: relative;
}

#u3553-4
{
	z-index: 122;
	width: 253px;
	min-height: 45px;
	border-color: #000000;
	background-color: #A11C20;
	border-radius: 49px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Courier New, Courier, monospace;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u3551
{
	z-index: 140;
	width: 252px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 42px;
}

.Rectangle-Line
{
	border-width: 1px;
	border-style: solid;
	border-color: #EDEDED;
	background-color: transparent;
	border-radius: 100px;
}

#u3545
{
	z-index: 141;
	width: 252px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 369px;
	left: 42px;
}

#u3554
{
	z-index: 142;
	width: 252px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
	left: 42px;
}

#u3550
{
	z-index: 143;
	width: 252px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 487px;
	left: 42px;
}

#u3556-3
{
	z-index: 144;
	width: 123px;
	min-height: 114px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 398px;
}

#u3051
{
	z-index: 54;
	width: 327px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 27px;
	position: relative;
}

#u3052
{
	z-index: 55;
	width: 327px;
	border-color: #7F7F7F;
	background-color: #3D8299;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u3052_position_content
{
	padding-top: 27px;
	padding-bottom: 44px;
}

#u3060-4
{
	z-index: 61;
	width: 327px;
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	letter-spacing: 10px;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

#u3546-4:active,#u3060-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 327px;
	margin: 0px;
}

#u3062
{
	z-index: 56;
	width: 200px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 200px;
	padding-bottom: 54px;
	margin-left: 63px;
	margin-top: 21px;
	position: relative;
}

#u3059-4
{
	z-index: 57;
	width: 147px;
	min-height: 76px;
	background-color: transparent;
	color: #000000;
	font-size: 60px;
	line-height: 72px;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 26px;
}

#u3061-10
{
	z-index: 70;
	width: 327px;
	min-height: 233px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 58px;
	margin-top: 36px;
	position: relative;
}

#u3057
{
	z-index: 65;
	width: 253px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 40px;
	margin-top: 30px;
	position: relative;
}

#u3058-4
{
	z-index: 66;
	width: 253px;
	min-height: 45px;
	background-color: #FFFFFF;
	border-radius: 49px;
	color: #000000;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Courier New, Courier, monospace;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u2973.MuseMenuActive #u2975-4 p,#u2957.MuseMenuActive #u2960-4 p,#u2966.MuseMenuActive #u2968-4 p,#u2980.MuseMenuActive #u2982-4 p,#u2952.MuseMenuActive #u2954-4 p,#u3058-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3053
{
	z-index: 80;
	width: 252px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 42px;
}

.Rectangle-Line-Featured
{
	border-width: 1px;
	border-style: solid;
	border-color: #4C9AB5;
	background-color: transparent;
	border-radius: 100px;
}

#u3056
{
	z-index: 81;
	width: 252px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 370px;
	left: 42px;
}

#u3055
{
	z-index: 82;
	width: 252px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 429px;
	left: 42px;
}

#u3054
{
	z-index: 83;
	width: 252px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 488px;
	left: 42px;
}

#reviews
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 584px;
}

#u3063
{
	z-index: 84;
	width: 327px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#u3065
{
	z-index: 85;
	width: 327px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u3555_position_content,#u3065_position_content
{
	padding-top: 26px;
	padding-bottom: 43px;
}

#u3067-4
{
	z-index: 96;
	width: 327px;
	border-style: none;
	background-color: transparent;
	line-height: 22px;
	left: -1px;
	position: relative;
}

#u3060-4:active,#u3067-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 327px;
	margin: 0px;
}

#u3067-4:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 327px;
	margin: 0px;
}

#u3064
{
	z-index: 86;
	width: 200px;
	border-color: #FFFFFF;
	background-color: #A11C20;
	border-radius: 200px;
	padding-bottom: 60px;
	margin-left: 63px;
	margin-top: 27px;
	position: relative;
}

#u3074-4
{
	z-index: 87;
	width: 149px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	line-height: 72px;
	font-family: Courier New, Courier, monospace;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 25px;
}

#u3069-10
{
	z-index: 100;
	width: 327px;
	min-height: 233px;
	background-color: transparent;
	line-height: 58px;
	margin-top: 30px;
	position: relative;
}

#u3072
{
	z-index: 91;
	width: 253px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 40px;
	margin-top: 30px;
	position: relative;
}

#u3073-4
{
	z-index: 92;
	width: 253px;
	min-height: 45px;
	border-color: #000000;
	background-color: #A11C20;
	border-radius: 49px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Courier New, Courier, monospace;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
}

#u3553-4:hover,#u3058-4:hover,#u3073-4:hover
{
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 45px;
	width: 253px;
	margin: 0px -10000px 0px 0px;
}

#u2989-2,#u3004-2,#u3015-2,#u3023-2,#u3029-2,#u3034-2,#u3553-2,#u3058-2,#u3073-2
{
	padding-top: 13px;
}

#u3071
{
	z-index: 110;
	width: 252px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 42px;
}

#u3066
{
	z-index: 111;
	width: 252px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 369px;
	left: 42px;
}

#u3068
{
	z-index: 112;
	width: 252px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
	left: 42px;
}

#u3070
{
	z-index: 113;
	width: 252px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	position: relative;
	margin-right: -10000px;
	margin-top: 487px;
	left: 42px;
}

#u3075-4
{
	z-index: 8;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	font-family: Courier New, Courier, monospace;
}

#u3075-4-bw
{
	z-index: 8;
	min-height: 50px;
	margin-top: 31px;
}

#u3115-4
{
	z-index: 12;
	min-height: 58px;
	background-color: transparent;
	font-family: Courier New, Courier, monospace;
	font-style: normal;
}

#u3115-4-bw
{
	z-index: 12;
	min-height: 58px;
	margin-top: 36px;
}

#u3116
{
	z-index: 16;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 200px;
	margin-left: 125px;
	margin-top: 22px;
	position: relative;
}

#u3120-4
{
	z-index: 18;
	width: 310px;
	min-height: 46px;
	background-color: transparent;
	line-height: 36px;
	margin-left: 35px;
	margin-top: 21px;
	position: relative;
}

#u3121-4
{
	z-index: 22;
	width: 310px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	margin-left: 35px;
	position: relative;
}

#u3122-4
{
	z-index: 26;
	min-height: 81px;
	background-color: transparent;
	font-family: Courier New, Courier, monospace;
	font-style: normal;
}

#u3122-4-bw
{
	z-index: 26;
	min-height: 81px;
	margin-top: 34px;
}

#u3123
{
	z-index: 30;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 200px;
	margin-left: 125px;
	margin-top: 16px;
	position: relative;
}

#u3123_img
{
	padding-bottom: 16px;
}

#u3126-4
{
	z-index: 32;
	width: 310px;
	min-height: 46px;
	background-color: transparent;
	line-height: 36px;
	margin-left: 35px;
	margin-top: 16px;
	position: relative;
}

#u3127-4
{
	z-index: 36;
	width: 310px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	margin-left: 35px;
	position: relative;
}

#u3128-4
{
	z-index: 40;
	min-height: 79px;
	background-color: transparent;
	font-family: Courier New, Courier, monospace;
	font-style: normal;
}

#u3128-4-bw
{
	z-index: 40;
	min-height: 79px;
	margin-top: 42px;
}

#u3129
{
	z-index: 44;
	width: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 200px;
	margin-left: 124px;
	margin-top: 21px;
	position: relative;
}

#u3116 .clip_frame,#u3123 .clip_frame,#u3129 .clip_frame
{
	-webkit-border-radius: 200px 200px 200px 200px;
}

#u3132-4
{
	z-index: 46;
	width: 310px;
	min-height: 46px;
	background-color: transparent;
	line-height: 36px;
	margin-left: 35px;
	margin-top: 21px;
	position: relative;
}

#location
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u3133-4
{
	z-index: 50;
	width: 310px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 35px;
}

#u3134-4
{
	z-index: 4;
	width: 381px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	font-family: Courier New, Courier, monospace;
	margin-top: 60px;
	position: relative;
}

#u3037
{
	z-index: 3;
	min-height: 315px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3037-bw
{
	z-index: 3;
	min-height: 315px;
	margin-top: 60px;
}

#previews,#plocation,#pu3005
{
	width: 0.01px;
}

#u3005
{
	z-index: 287;
	min-height: 137px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 79px;
}

#u3006
{
	z-index: 288;
	width: 279px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 54px;
}

#u3008
{
	z-index: 290;
	width: 56px;
	height: 54px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/facebook.png") no-repeat center center;
}

#u3008:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../../images/facebook.png") no-repeat center center;
}

#u3007
{
	z-index: 289;
	width: 56px;
	height: 54px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 219px;
	background: transparent url("../../images/twitter.png") no-repeat center center;
}

#u3007:hover
{
	width: 56px;
	height: 54px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #FF0000 url("../../images/twitter.png") no-repeat center center;
}

#u3005-bw
{
	z-index: 287;
	min-height: 137px;
}

#u3009
{
	z-index: 291;
	width: 58px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 165px;
}

#u2938-4
{
	z-index: 238;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: Courier New, Courier, monospace;
}

#u2938-4-bw
{
	z-index: 238;
	min-height: 23px;
	margin-top: 24px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

